<component name="ArtifactManager">
  <artifact type="exploded-war" name="gdms:Web exploded">
    <output-path>$PROJECT_DIR$/out/artifacts/gdms_Web_exploded</output-path>
    <root id="root">
      <element id="javaee-facet-resources" facet="gdms/web/Web" />
      <element id="directory" name="WEB-INF">
        <element id="directory" name="classes">
          <element id="module-output" name="gdms" />
        </element>
        <element id="directory" name="lib">
          <element id="file-copy" path="C:/Program Files/Apache Software Foundation/Tomcat 9.0/lib/tomcat-jdbc.jar" />
        </element>
      </element>
    </root>
  </artifact>
</component>